body {padding:0; margin:0; color:#000000}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}
a:hover {text-decoration:none}
.s{color:#79827C; text-decoration:none}
.s1{font-size:10px;  color:#9F9F9F; text-decoration:none}
.green{color:#82A032}
.green1{color:#82A032; text-decoration:none}
.red{color:#E73788}
  .o{color:#FFCC00;}
.blue{color:#5B94BF}
.blue1{font-size:10px; color:#5FB3F3; text-decoration:none}
.w{color:#FFFFFF; text-decoration:none}
.b{color:#555555 }
.b1{color:#555555; text-decoration:none}

.t1{background:url(images/1_z2.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }
.t2{background:url(images/1_z3.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 8px }
.t3{background:url(images/1_z4.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

input,textarea{
   border:1px solid #9E9E9E;
   font-family:Tahoma;
   font-size:11px;
} 


 


